Subject: bwrap-related Emacs test failure on Ubuntu 22.10
From: Paul Eggert <[email-masked]>
To: Emacs bug reports and feature requests <[email-masked]>
Cc: Philipp Stephani <[email-masked]>
Date: Sat, 5 Nov 2022 14:39:02 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This is on Ubuntu 22.10 x86-64, with current Emacs master (commit 
8a49a888532c955ae81855636a65b446508cb361 dated today). "make check" 
fails in some of the bubblewrap tests. Some bwrap expertise (which I 
don't have) would be of use in debugging this so I'm taking the liberty 
of cc'ing Philipp.

I'm attaching a copy of the build log (created with ./autogen.sh; 
configure; make; make check) and of the test failure logged in 
test/src/emacs-tests.log.

There are other test failures and if I get time I plan to file bug 
reports for them too.